+++
title = "trying out a different theme"
[taxonomies]
  tags = ['self-hosting', 'zola', 'portfolio']
+++

## Portfolio

While the [seamless sync](./2024-09-08-sync-working.md) is working great, this immediately got me thinking whether this test website is already good enough to replace my current [main website](https://joostagterhoek.nl). 

But, I still need to something quite important: a place  for my projects 🏠! The intention of this website and pretty much my entire self-hosted online presence is to showcase what I am working on, what I want to learn and what's keeping me busy 🖱️.

I think it shouldn't be *too* hard to get a portfolio or projects page or pages running, **but** it would distract from actually working on these projects or thinking how to best showcase them. So, instead... ❓

## Switching themes

I will try out some themes! 🖌️ A fresh coat of paint never hurt anyone. I have already been looking on the [Zola themes](https://www.getzola.org/themes/) page and one that immediately caught my eye was [apollo](https://www.getzola.org/themes/apollo/). 

![apollo-screenshot-from-github-repo](https://github.com/not-matthias/apollo/blob/main/screenshot-dark.png?raw=true)

It's a nice, neat and minimal theme, with support for [blog posts](https://not-matthias.github.io/apollo/posts), [projects](https://not-matthias.github.io/apollo/projects/) and a clean [tags](https://not-matthias.github.io/apollo/tags/) overview. As I already have `zola` installed locally, I will be trying it out in the coming days to see if it would fit my needs ✔️. If so, I would be happy to get it going on this test website or maybe even immediately to my main domain (I am not the most patient person 🕰️)


